Subject: [sfc] Our charter

From: "Joel M. Halpern" <[email-masked]>
Date: Mon, 13 Nov 2017 04:58:21 -0500

As the NSH document is now in the hands of the RFC Editor, the chairs 
and AD are starting to work on what should be in our charter. 
Manageability and OAM are already there, and will be carried into a 
revised charter.
There are a number of other things people have discussed.  If you have 
ideas, please suggest them on the mailing list.

Time permitting, we will share our initial (VERY preliminary) thinking 
at the end of the WG session on Tuesday.  If we do, I will also post the 
slides we use.

Yours,
joel